
Website Input - Feature #1621

Feature # 1570 (Closed): Previewing discovered URLs and output

Show warning if no results are found

11/25/2016 08:59 AM - Luke Murphey

Status: Closed Start date: 11/25/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/28/2016 10:50 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/28/2016 10:51 PM - Luke Murphey

- Status changed from New to Closed
